@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.footer__bloc.footer__logo a picture img {
    max-height: 210px;
}
p.prod-carac__title {
    display: none;
}
.prod-list__title.h1 {
    font-size: 1.3rem;
    font-weight: bold;
}

.prod .prod__state--new {
    text-transform: inherit;
    font-size: 0.8rem;
}
.header--fixed header--translate {
    background: black;
}

.header.new-menu.header--fixed.header--translate .header__wrapper {
    background: black;
}

body,
p,
h2, h3, h4, h5, h6,
a,
span,
li {
  font-family: 'Montserrat', sans-serif !important;
}

a.nav__a.nav__rich__a {
    font-family: "Montserrat", sans-serif !important;
}

span.nav__itemlvl1.nav__itemlvl1--with-subnav {
    color: var(--primary-color) !important;
    font-size: 1.5rem;
}

.nav__a,
.nav__itemlvl1,
.nav__itemlvl1--link,
.nav__itemlvl1--with-subnav {
  font-family: 'Great Vibes', cursive !important;
}

a.nav__itemlvl1.nav__itemlvl1--with-subnav {
    color: #BAC9C1;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: 1.6rem !important;
    }
}

.header__wrapper {
    background-color: black;
}

a.nav__itemlvl1.nav__item.nav__itemlvl1--link {
    color: #bac9c1;
}

.powered {
    background-color: #BECDBA;
}

.powered a {
    color: black;
}

.powered__p {
    font-size: .75rem;
    color: black;
    text-align: center;
}


.bloc2 {
    background-image: url('https://media.cdnws.com/_i/408382/RAW-91/923/91/fond-vert.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0; /* Ajuste selon ton besoin */
}

.Tisanerie {
  background-image: url("https://media.cdnws.com/_i/408382/RAW-65/1617/65/fond-beige-rectangle-hd.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}

.bloc4 {
  background-image: url("https://media.cdnws.com/_i/408382/RAW-65/1617/65/fond-beige-rectangle-hd.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}

.bouton a,
.bouton .wiziBtn {
  background-color: #FAFAFA !important;
  border: 2px solid #BECDBA !important;
  color: #000000 !important;
  border-radius: 30px;
  padding: 10px 20px;
  display: inline-block;
  text-align: center;
  font-weight: 500;
  transition: all 0.3s ease;
}

/* Effet au survol */
.bouton a:hover,
.bouton .wiziBtn:hover {
  background-color: #BECDBA !important;
  color: #ffffff !important;
}


.rea {
  background-image: url('https://media.cdnws.com/_i/408382/RAW-65/1617/65/fond-beige-rectangle-hd.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 40px 0;
}

.rea__item i {
  color: #BECDBA !important;
}

/* Texte noir de base */
.rea__item {
  color: #000000;
  transition: color 0.3s ease;
}

/* Texte devient blanc au survol */
.rea__item:hover {
  color: #ffffff;
}


@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: 1.5rem;
        font-weight: 500;
    }
}

.header__account__a {
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2015%2020%22%3E%3Cpath%20d%3D%22M.005%2017.743v-.494c0%20.043%200%20.024.012-.35.084-4.582.728-5.9%205.314-6.742A2.762%202.762%200%200%200%207.504%2011a2.763%202.763%200%200%200%202.174-.843c4.637.849%205.243%202.19%205.317%206.895%200%20.3.007.353.008.326v.365S13.903%2020%207.503%2020%20.005%2017.743.005%2017.743zm15-.365c-.005-.313%200-.046-.006-.001zm-15-.129c-.005-.049%200-.165%200%200zm3.53-12.358c0-2.7.583-4.891%203.969-4.891s3.971%202.19%203.971%204.891-1.778%204.891-3.971%204.891S3.53%207.592%203.53%204.891z%22%20fill%3D%22%23ffffff%22/%3E%3C/svg%3E) !important;
}

.header__cart__a {
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20viewBox%3D%220%200%2015.001%2019.901%22%3E%3Cpath%20d%3D%22M15%2019.111l-.7-13.7a.7.7%200%200%200-.7-.68h-2.04v-.67a4.061%204.061%200%201%200-8.121%200v.67h-2.05a.712.712%200%200%200-.7.68l-.69%2013.74a.754.754%200%200%200%20.19.53.7.7%200%200%200%20.51.22h13.6a.707.707%200%200%200%20.7-.72v-.07zM9.48%204.731H5.52v-.67a1.981%201.981%200%201%201%203.96%200z%22%20fill%3D%22%23ffffff%22%20fill-rule%3D%22evenodd%22/%3E%3C/svg%3E) !important;
}

div#\36 6288843-8164-4469-b8de-ddc77915a9d7 {
    background-image: url(https://media.cdnws.com/_i/408382/RAW-91/923/91/fond-vert.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0;
}

.header.new-menu.header--fixed.header--translate.height-auto {
    background-color: black;
}

@media (min-width: 720px) {
    .header.header--fixed .header__area {
        width: inherit; !important;
    }
}

a.nav__a.nav__itemlvl1.active {
    color: #BAC9C1;
}

a.nav__a.nav__itemlvl1 {
    color: var(--primary-color) !important;
}

.header__wrapper .nav__maxWidth {
    gap: 20px;
}

@media (min-width: 1024px) {
    .nav__arrow {
        border-color: #ffffff;
    }
}

a {
    color: #60957b !important;
}

a.nav__a.nav__rich__a {
    color: black !important;
}

a.nav__a.nav__rich__a.nav__rich2__a {
    color: #79a16f !important;
}

.header__relative {
    background: black;
}

.search--label {
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221%22%20width%3D%22268%22%20height%3D%22277.333%22%20viewBox%3D%220%200%20201.000000%20208.000000%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M103.2%201.1C85.5%204.2%2071.2%2011.8%2058%2025%2044.2%2038.8%2036.9%2053.1%2033.9%2072.1c-3.1%2019.9%203%2045%2014.6%2060.2%202%202.6%203.5%205.3%203.2%206-.3.7-11.4%2012.6-24.8%2026.6C13.5%20178.8%202%20191.2%201.3%20192.4c-4.2%207.4%203.3%2016.8%2012%2015.2%202.8-.5%207.2-4.6%2023.9-21.9%2011.2-11.6%2022.9-23.8%2025.9-27.1l5.4-5.8%206%203.6c11.7%206.9%2028.9%2011.6%2042.5%2011.6%2021.9%200%2045.7-10.3%2060.8-26.4%2010.3-11.1%2016.2-21.5%2020.4-36.4%203.2-11.1%203.2-31.4%200-42.7C190%2033.5%20167.6%2011%20139%203c-8.6-2.4-27.4-3.5-35.8-1.9zM131%2023.6c22.3%205.2%2041.2%2024.1%2046.4%2046.4%203.3%2013.8%201.5%2028.5-5.2%2042-7.6%2015.5-24.8%2028.9-41.8%2032.5-21.4%204.5-41.4-1.4-56.9-17C54%20108%2049.5%2081.3%2061.7%2056.1c7.2-15%2024.1-28.5%2040.8-32.5%208-1.9%2020.5-1.9%2028.5%200z%22/%3E%3C/svg%3E) !important;
}

.header__nav__icon__span {
    background: white;
}

@media (max-width: 1023px) {
    .nav__itemlvl1 {
        background: black;
    }
}

@media (max-width: 1023px) {
    .nav__a, .nav__a--login,span.nav__itemlvl3.with-subnav, .nav__rich a {
        font-size: 1.4rem !important;
    }
}

@media screen and (max-width: 1024px) {
  a.nav__a.nav__itemlvl1.nav__itemlvl1--home {
    display: none !important;
  }
}

div#\35 5fccd2e-da4c-40be-81e1-bfc5c1d8510f {
    background-image: url(https://media.cdnws.com/_i/408382/RAW-91/923/91/fond-vert.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

a.wiziBtn {
    background-color: #FAFAFA !important;
    border: 2px solid #BECDBA !important;
    color: #000000 !important;
    border-radius: 30px;
    padding: 10px 20px;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    transition: all 0.3s ease;
}
h2.atj-cat-banner__title {
    color: white;
}
.atj-cat-banner {
    border-radius: 15px 15px 0px 0px;
}
section.sidebar__section.sidebar__section--primary.margin--half {
    display: none;
}